@charset "utf-8";
/* CSS Document */

.containter{ width:1004px; margin:0 auto; padding:0px; clear:both; background:#f4f4f4;}
.banner{ width:1004px; height:270px; overflow:hidden;}
.first{ width:1004px; overflow:hidden;}
.fl{ float:left; }
.fr{ float:right; }
.jiadiantu{ float:left; background:url(../images/index_06.jpg) no-repeat #f4f4f4; height:579px; width:466px; overflow:hidden;}
.jdtbg{ padding:10px; padding-top:5px;}
.intro{ float:left; background:url(../images/index_07.jpg) no-repeat #f4f4f4; width:469px; height:579px; overflow:hidden; }
.intro_tit{ padding-top:20px; padding-left:10px; width:430px}
.h3{ font-family:Verdana, Geneva, sans-serif,"宋体"; font-size:18px; color:#14536b; font-weight:bold;}
.h3 a:link{ text-decoration:none;}
.h3 a:hover{ color:#F00; text-decoration:none;}
.h3 a:active{ color:#14536b; text-decoration:none;}
.h3 a:visited{ color:#14536b; text-decoration:none;}

p{ text-indent:24px; line-height:21px;}
.zddw{ overflow:hidden; padding-left:10px; margin-top:10px;}
.zddw_nav{ background:url(../images/index_11.jpg) no-repeat; height:30px; padding-left:30px; padding-top:5px;}
.zddw_con{padding-left:50px;}
.zddw_img{ padding-left:20px; padding-right:20px;}
.zddw_img img{ margin-right:8px; margin-bottom:8px;}  
.nav02{ background:url(../images/index_14.jpg) no-repeat; height:53px; padding-left:95px; padding-top:20px;}
.f24{ font-size:24px; font-family:Verdana, Geneva, sans-serif;}
.f16{ font-size:16px; font-family:Verdana, Geneva, sans-serif; font-weight:bold;}
.vote_con{ overflow:hidden; padding:15px; padding-left:30px;}
.vote_con img{ margin-right:8px; margin-bottom:8px;}
.left500{ overflow:hidden; width:500px;}
.left500_nav{ background:url(../images/index_16.jpg) no-repeat; height:61px;padding-left:95px; padding-top:20px;}
.rig504{ overflow:hidden; width:504px;}
.rig504_nav{ background:url(../images/index_17.jpg) no-repeat; height:61px;padding-left:95px; padding-top:20px;}
.rig504_con{ padding-left:30px; padding-top:5px; padding-right:20px;}
.video{ padding-top:10px; text-align:center;}
.left500_list{ padding-left:40px; padding-right:30px; padding-top:10px; overflow:hidden;}
.hezuo{ background:url(../images/index_20.jpg) no-repeat; width:416px; height:38px; margin-left:15px; padding-left:65px; line-height:38px;}
.addimg{ padding-left:10px; padding-right:10px;}
.addimg img{ margin-bottom:10px; margin-right:8px;}


.tpttxt{ padding-top:5px; }
#leds8b { clear:both; width:245px; padding:0px; display: inline }
#leds8b div { width: 135px; height:95px; margin:5px 5px 0px 5px; float:left}
#leds8b img { width: 135px; height:95px; }
.slt8b1 { border: 0px;  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50) }
.slt8b2 { border: 0px;  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100) }
#slide8btext { font-size: 12px; color:#495C8A; text-align: center; padding:5px 0px; clear:both }

.zddwleft{ width:220px;  overflow:hidden; padding-left:10px; float:left}
.clear{ clear:both; height:0px; line-height:0px;}
.liuyan{ background:url(../images/indd_03.jpg) no-repeat; height:38px; margin-top:20px; margin-left:15px;padding-left:65px; line-height:38px}
.ccon1{ padding-left:15px; padding-right:23px;}

.left318{ width:318px; float:left; margin-left:22px; display:inline}
.left318nav{ background:url(../images/cc_06.jpg) no-repeat; height:67px;padding-top:10px; padding-left:70px;}
.left318con{ background:url(../images/cc_07.jpg) repeat-y right;  padding:10px;}
.left318conb{  padding:10px;}
.left318con img{ margin-bottom:10px; margin-right:10px;}
.left318conb img{ margin-bottom:10px; margin-right:10px;}

.left326{ width:326px; float:left; display:inline}
.left326nav{ background:url(../images/cc_08.jpg) no-repeat; height:67px; padding-top:10px; padding-left:70px;}
.left327nav{ background:url(../images/cc_09.jpg) no-repeat; height:67px; padding-top:10px; padding-left:70px;}

.left481{ width:481px; float:left; margin-left:22px; display:inline}
.left481nav{ background:url(../images/cc_10.jpg) no-repeat; height:67px;padding-top:10px; padding-left:70px;}
.left489{ width:489px; float:left; display:inline}
.l318con{ background:url(../images/cc_07.jpg) repeat-y right;  padding:10px 20px;}
.l318conb{ padding:10px 20px;}
.lconb img{ margin-bottom:10px; margin-right:10px;}
.lcon img{ margin-bottom:10px; margin-right:10px;}